<?php
/**
 * 
 * @file table.php
 * @version v 1.0 2007/3/15 20:52:20
 * @copyright (c) 2005 - 2007 eifr.com
 * @license http://www.gnu.org/copyleft/gpl.html gnu/gpl
 * eifr is free software
 */
// Tables name
define('TB_ARTICLE', 'eifr_article');
define('TB_ARTICLE_CONTENT', 'eifr_article_content');
define('TB_SUBJECT_RELATION', 'eifr_subject_relation');
define('TB_COMMENT', 'eifr_comment');
define('TB_CHANNEL', 'eifr_channel');
define('TB_USER', 'eifr_user');
define('TB_USER_RELATIONS', 'eifr_user_relations');
define('TB_USER_CLASS', 'eifr_user_class');
define('TB_USER_CHANNEL', 'eifr_user_channel');
define('TB_USER_REPOSITORY', 'eifr_user_repository');
define('TB_CONFIG', 'eifr_config');
define('TB_ADMINMENU', 'eifr_adminmenu');
define('TB_STYLE', 'eifr_style');
define('TB_LOG', 'eifr_log');
define('TB_TEMPLATE', 'eifr_template');
define('TB_TEMPLATE_LAYOUT', 'eifr_template_layout');
define('TB_POLL', 'eifr_poll');
define('TB_POLL_LOG', 'eifr_poll_log');
define('TB_LINK', 'eifr_link');
define('TB_AD', 'eifr_ad');
define('TB_SOFT_UPDATE', 'eifr_soft_update');
define('TB_ADDRESS', 'eifr_address');
define('TB_ORDER', 'eifr_order');
define('TB_ORDER_ARTICLE', 'eifr_order_article');
define('TB_FILE', 'eifr_file');
define('TB_GUESTBOOK', 'eifr_guestbook');

// Table field
define('TF_ISDELETE', 'is_delete'); //is_delete 
define('TF_CHANNEL_ID', 'id'); //channel id 
define('TFR_CHANNEL_ID', 'channel_id'); //relation channel id 
define('TF_CHANNEL_TITLE', 'title'); //channel title 
define('TF_USER_ID', 'uid'); //user id 
define('TFR_USER_ID', 'uid'); //relation user id 
define('TF_USER_CLASS_ID', 'id'); //user_class id 
define('TFR_USER_CLASS_ID', 'user_class_id'); //relation user class id 
define('TF_USER_CLASS_TITLE', 'title'); //user_class title 
define('TFR_USER_STYLE_ID', 'style_id'); //relation user style id
define('TF_USER_NAME', 'username'); //user name
define('TF_USER_NICK', 'nickname'); //nick name
define('TF_USER_PASS', 'password'); //user password
define('TF_USER_CHANNEL_ID', 'channelid'); //user channel id 
define('TFR_USER_CHANNEL_ID', 'user_channel_channelid'); //relation user channel id 
define('TF_ADDRESS_ID', 'id'); //address id 
define('TFR_ADDRESS_ID', 'address_id'); //relation address id 
define('TFR_FILE_ID', 'file_id'); //relation file id 


?>